export default {
	name: 'native',
	githubCount: '2432',
	gettingStart: 'https://docs.appbase.io/docs/reactivesearch/native/overview/QuickStart/',
	producthunt: 'https://www.producthunt.com/posts/reactivesearch-native',
	urls: {
		github: 'https://github.com/appbaseio/reactivesearch/tree/dev/packages/native',
		support: 'https://appbase.io/pricing#support',
	},
	header: {
		logo: {
			src: '../../reactivesearch/images/RSlogo.svg',
			title: {
				light: 'ReactiveSearch',
				dark: 'Native',
			},
			href: '/reactivesearch/native',
		},
		links: [
			{
				description: 'tools',
				href: '/native/tools',
			},
			{
				description: 'quick start',
				href: '/native/quickstart',
			},
		],
	},
	footer: [
		{
			title: 'Reactive <x>',
			list: [
				{
					title: 'React',
					href: 'https://docs.appbase.io/docs/reactivesearch/v3/overview/quickstart/',
					openWithTab: true,
				},
				{
					title: 'React Native',
					href: 'https://docs.appbase.io/docs/reactivesearch/native/overview/QuickStart/',
					openWithTab: true,
				},
				{
					title: 'Vue.JS',
					href: 'https://docs.appbase.io/docs/reactivesearch/vue/overview/QuickStart/',
					openWithTab: true,
				},
				{
					title: 'ReactiveMaps',
					href: 'https://docs.appbase.io/docs/reactivesearch/v3/overview/reactivemaps/',
					openWithTab: true,
				},
			],
		},
		{
			title: 'Documentation',
			list: [
				{
					title: 'Search Preview',
					href: 'https://docs.appbase.io/docs/search/Preview',
					openWithTab: true,
				},
				{
					title: 'Base Components',
					href:
						'https://docs.appbase.io/docs/reactivesearch/native/components/TextField/',
					openWithTab: true,
				},
				{
					title: 'Map Components',
					href:
						'https://docs.appbase.io/docs/reactivesearch/native/components/ReactiveMap/',
					openWithTab: true,
				},
				{
					title: 'Search Components',
					href:
						'https://docs.appbase.io/docs/reactivesearch/native/components/DataSearch/',
					openWithTab: true,
				},
				{
					title: 'Result Components',
					href:
						'https://docs.appbase.io/docs/reactivesearch/native/components/ReactiveList/',
					openWithTab: true,
				},
			],
		},
		{
			title: 'Community',
			list: [
				{
					title: 'GitHub',
					href: 'https://github.com/appbaseio/reactivesearch/',
					openWithTab: true,
				},
				{
					title: 'Gitter',
					href: 'https://gitter.im/appbaseio/reactivesearch',
					openWithTab: true,
				},
				{
					title: 'Stackoverflow',
					href: 'https://stackoverflow.com/questions/tagged/reactivesearch',
					openWithTab: true,
				},
				{
					title: 'Twitter',
					href: 'https://twitter.com/appbaseio',
					openWithTab: true,
				},
			],
		},
		{
			title: 'More',
			list: [
				{
					title: 'Medium Publication',
					href: 'https://medium.appbase.io/',
					openWithTab: true,
				},
				{
					title: 'Appbase.io Docs',
					href: 'http://docs.appbase.io/',
					openWithTab: true,
				},
				{
					title: 'Support Email',
					href: 'mailto:support@appbase.io',
					openWithTab: true,
				},
			],
		},
	],
};
